WordPress Plugin: wp-awesome-login

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.